#sub-02 .mob-br { display: none; }
#sub-02 { width: 100%; box-sizing: border-box; }
#sub-02 .nps-wrap { max-width: 980px; margin: 0 auto; position: relative; display: grid; grid-template-columns: 2fr 3fr; grid-template-rows: auto auto auto; margin: 0 auto; }
#sub-02.page { position: relative; max-width: 1280px; }
#sub-02.page::before { content: ''; position: absolute; left: 40%; top: 0; bottom: 0; width: 1px; background: #6A6A6A; transform: translateX(-50%); z-index: 0;}
#sub-02 .nps-wrap,#sub-02 .thumb-wrap { position: relative; z-index: 1;}
#sub-02 .nps-label-wrap { grid-column: 2; grid-row: 1; padding: 100px 0 150px 50px; }
#sub-02 .nps-label { font-size: 17px; font-weight: 700; color: #222222; letter-spacing: 0.05em; margin: 0 0 4px 0; }
#sub-02 .nps-label-line { width: 15px; height: 1px; background: #717171; margin: 8px 0 2px 0; }
#sub-02 .nps-author { font-size: 17px; color: #222222; margin: 0; letter-spacing: 0.02em; }
#sub-02 .title-wrap { grid-column: 1 / 3; grid-row: 2; text-align: center; padding: 0 0 5px 0; position: relative; z-index: 1; background: #fff; }
#sub-02 .title { text-align: left; font-size: 50px; font-weight: 700; color: #000000; line-height: 1.4; letter-spacing: -0.02em; margin: 0; }
#sub-02 .body-wrap { grid-column: 2; min-width: 0; }
#sub-02 .body-wrap.one { grid-row: 3; padding: 70px 0 70px 50px; }
#sub-02 .body-wrap.two { grid-row: 5; padding: 50px 0 75px 20px; }
#sub-02 .body-wrap.two .img { width: 100%; margin: 80px 0; }
#sub-02 .body-wrap.three { grid-row: 6; padding: 0px 0 75px 20px; }
#sub-02 .body-wrap.four { grid-row: 7; padding: 20px 0 125px 20px; }
#sub-02 .text { font-size: 18px; line-height: 1.9; margin: 0; letter-spacing: -0.5px; }
#sub-02 .text.pink { color: #FF8EA8; font-weight: 500; }
#sub-02 .img-wrap { grid-column: 1 / 3; grid-row: 4; text-align: center; padding: 0; position: relative; z-index: 1; background: #fff; }
#sub-02 .img-wrap img {width: 100%;}
#sub-02 .quote-wrap { grid-column: 1;  min-width: 0;}
#sub-02 .quote-mob { display: none; }
#sub-02 .quote-wrap.one { grid-row: 5; padding: 480px 105px 80px 0; }
#sub-02 .quote-wrap.two { grid-row: 6; padding: 0px 105px 80px 0; }
#sub-02 .quote-wrap.three { grid-row: 7; padding: 220px 45px 80px 0; }
#sub-02 .quote-mark { width: 40px; display: block; margin-bottom: 16px; }
#sub-02 .quote-text { font-size: 24px; font-weight: 500; color: #FF8EA8; line-height: 1.9;  letter-spacing: -0.03em; font-family: 'Noto Serif KR', serif; margin: 0; max-width: 300px;}


#sub-02 .table-wrap { grid-column: 1 / 3; grid-row: 8; padding: 0 0 5px 0; position: relative; z-index: 1; }
#sub-02 .step-wrap { display: flex; flex-direction: column; gap: 30px; background-color: #FFFEEE; border: solid 1px #000000; padding: 50px; }
#sub-02 .roadmap-title { display: inline-block; background: #FF8EA8; color: #fff; font-size: 18px; font-weight: 500; padding: 8px 50px; border-radius: 100px; margin-bottom: 30px; letter-spacing: -0.5px;}
#sub-02 .step-row { display: flex; justify-content: flex-start;  align-items: flex-start; gap: 70px; margin-bottom: 30px; }
#sub-02 .step-badge { width: 85px; height: 85px; display: flex; flex-direction: column; align-items: center; justify-content: center; background: #FF8EA8; color: #fff; border-radius: 50%; font-size: 21px; font-weight: 500; text-align: center; line-height: 1.4; }
#sub-02 .step-label { font-size: 18px; font-weight: 700; color: #222222; margin-top: 8px; text-align: center; min-width: 80px; }
#sub-02 .step-wrapper { display: flex; flex-direction: column; align-items: center; min-width: 115px;}
#sub-02 .step-content { display: flex;  justify-content: center; gap:75px; }
#sub-02 .step-content .img { width: 250px; height: auto; object-fit: contain;}
#sub-02 .step-content ul { list-style: none; padding: 0; margin: 0; }
#sub-02 .step-content ul li { font-size: 18px; font-weight: 600; color: #222222; line-height: 2; padding-left: 12px; position: relative; }
#sub-02 .step-content ul li::before { content: '·'; position: absolute; left: 0;  font-weight: 900; }
#sub-02 .step-content img { width: 250px; object-fit: contain;}
#sub-02 .step-images { display: flex; align-items: center; gap: 10px; margin-left: 0; }
#sub-02 .step-images img { object-fit: contain; }
#sub-02 .step-images .arrow { font-size: 20px; color: #FF8EA8; font-weight: 700; }
#sub-02 .step-options { flex: 1; display: flex; gap: 16px; justify-content: flex-start; flex: unset; }
#sub-02 .option { align-items: flex-start; text-align: left; flex: 0 1 auto; }
#sub-02 .option-flex { display: flex; align-items: flex-end; gap:20px; }
#sub-02 .option.mob {display: none; }
#sub-02 .option img { width: 55px; height: 55px; object-fit: contain; margin-bottom: 8px; }
#sub-02 .option strong { font-size: 18px; color: #222222; font-weight: 700; margin-bottom: 6px; display: block; }
#sub-02 .option p { font-size: 18px; color: #222222; margin: 2px 0; line-height: 1.6; }
#sub-02 .step3-content { display: flex; justify-content: center; gap:30px;}
#sub-02 .step3-content .text{ display: flex;  flex-direction: column; }
#sub-02 .step3-content strong { font-size: 18px; color: #222222; font-weight: 700; display: block; margin-bottom: 6px; }
#sub-02 .step3-content-pwrap { display: flex; flex-direction: column; }
#sub-02 .step3-content p { font-size: 18px; color: #222222; margin: 3px 0; line-height: 1.7; }
#sub-02 .step3-images { display: flex; align-items: center; gap: 20px; margin-left: 0; }
#sub-02 .step3-images img { width: 100px; height: 100px; object-fit: contain; }
#sub-02 .step-key-points { width: 100%; display: flex; gap: 12px; align-items: flex-start; }
#sub-02 .key-point { flex: 1; flex-direction: column; display: flex; align-items: center; gap: 8px; }
#sub-02 .key-point img { width: 52px; height: 52px; object-fit: contain; }
#sub-02 .key-point p { font-size: 18px; text-align: center; color: #222222; margin: 0; line-height: 1.6; font-weight: 600; }
#sub-02 .divider { width: 1px; align-self: stretch; margin: 0 10px; }

#sub-02 .thumb-wrap { grid-column: 1 / 3; grid-row: 9; padding: 130px 0 100px; position: relative; z-index: 1; }
#sub-02 .thumb-section {padding:0 }

@media (max-width: 1000px) {
  #sub-02 .step-row {gap: 20px;}
  #sub-02 .step-content {gap: 20px;}
  #sub-02 .step-wrap {padding: 50px 30px; }
}

@media (max-width: 960px) {
  #sub-02 .mob-br { display: block; }
  #sub-02 .pc-br { display: none; }

  /* 그리드 → 단일 컬럼 */
  #sub-02 .nps-wrap { 
    display: flex; 
    flex-direction: column; 
  }

  /* 세로 구분선 제거 */
  #sub-02.page::before { display: none; }

  /* 라벨 영역 */
  #sub-02 .nps-label-wrap { padding: 60px 0 40px 0;width: 300px; margin: 0 auto; }

  /* 제목 */
  #sub-02 .title { font-size: 26px; font-weight: 500;}
  #sub-02 .title-wrap { padding: 0 0 20px 0; }

  /* 본문 영역 - 패딩 초기화 */
  #sub-02 .body-wrap.one { padding: 0 0 30px 0; }
  #sub-02 .text.pink {font-weight: 400;}
  #sub-02 .body-wrap.two { padding: 30px 0 30px 0; }
  #sub-02 .body-wrap.two .img { width: 100%;  height: 340px; object-fit: cover; margin: 30px 0; }
  #sub-02 .body-wrap.three { padding: 20px 0 30px 0; }
  #sub-02 .body-wrap.four { padding: 20px 0 50px 0; }
  #sub-02 .text { font-size: 16px; letter-spacing: -0.7px;}

  /* 인용구 - 패딩 초기화 및 순서 조정 */
  #sub-02 .quote-wrap.pc { padding: 30px 0 30px 0; display: none;}
  #sub-02 .quote-mob { display: block; padding: 50px 15px 50px;}
  #sub-02 .quote-wrap.two { padding: 20px 15px 20px 15px; }
  #sub-02 .quote-wrap.three { padding: 20px 0 20px 0; }
  #sub-02 .quote-wrap.three img {width: 100%; height: 340px; object-fit: cover; object-position: center;}
  #sub-02 .quote-text { font-size: 18px; max-width: none; }

  /* 로드맵 테이블 */
  #sub-02 .table-wrap {display: flex; flex-direction: column; justify-content: center; align-items: center;}
  #sub-02 .roadmap-title { width: fit-content; margin-bottom: 10px; }
  #sub-02 .step-wrap { padding: 30px 20px; gap: 20px; border: none; background-color: #FFFFFF;}
  #sub-02 .step-row { flex-direction: column; gap: 16px; align-items: center; }
  #sub-02 .step-wrapper { flex-direction: column; align-items: center; gap: 12px; min-width: unset; }
  #sub-02 .step-badge { flex-shrink: 0; }
  #sub-02 .step-label { margin-top: 0; font-size: 16px; }
  #sub-02 .step-content { flex-direction: column-reverse; gap: 16px; }
  #sub-02 .step-content ul li { font-size: 16px; }
  #sub-02 .step-content img { width: 200px; margin:0 auto;}

  /* STEP 2 옵션 */
  #sub-02 .step-options { flex-direction: column; gap: 5px; }
  #sub-02 .divider { width: 100%; height: 1px; margin: 4px 0; }
  #sub-02 .option p, #sub-02 .option strong { font-size: 16px; }
  #sub-02 .option-flex { display: flex; align-items: flex-end; gap:20px; }
  #sub-02 .option.mob {display: block; }
  #sub-02 .option.pc {display: none; }
    #sub-02 .option-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
  }

  #sub-02 .option-text {
    display: flex;
    flex-direction: column;
  }

  #sub-02 .option-mob-img {
    display: block;
    width: 65px;
    height: 65px;
    flex-shrink: 0;
  }


  /* STEP 3 */
  #sub-02 .step3-content { flex-direction: column-reverse; gap: 16px; }
  #sub-02 .step3-content p, #sub-02 .step3-content strong { font-size: 16px; }
  #sub-02 .step3-content-pwrap { display: flex; flex-direction: row; gap: 20px; }
  #sub-02 .step3-images img { width: 80px; height: 80px; }
  #sub-02 .step3-images { justify-content: center;}

  /* STEP 4 핵심 기준 */
  #sub-02 .step-key-points { flex-wrap: wrap; gap: 16px; }
  #sub-02 .key-point { flex: 0 0 calc(50% - 8px); }
  #sub-02 .key-point p { font-size: 15px; }

  /* 썸네일 */
  #sub-02 .thumb-wrap { padding: 0 0 30px; }
}
